메인 콘텐츠로 건너뛰기
POST
/
tiktok
/
video
Follow the link to the video on TikTok for more details.
curl --request POST \
  --url https://api.acedata.cloud/tiktok/video \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "video_url": "<string>",
  "original_quality": 123
}
'
{
  "result": 904,
  "next_cursor": 602
}

인증

Authorization
string
header
필수

헤더

accept
enum<string>

Specifies the format of the response from the server.

사용 가능한 옵션:
application/json,
application/x-ndjson

본문

application/json
video_url
string
필수

Specific link to video URL.

original_quality
integer

Whether to obtain original quality videos,0 indicates not to obtain original quality videos.

응답

OK, the request was successful.

result
object

Return comment result information.

next_cursor
string

id for comment information page turning.